Welcome

Welcome Thank you for using the eiSky Software www.eisky.com

[Main] [Next]

Sharp Tips Manager Version : 0.96

Do you keep any useful html or other text files ? But can you find out the technical tips you saved it 2 years ago.

I only want to save the selection (with pictures) of the web page,while browsing in internet with IE.But how to do..

Now you can easily do that with Sharp Tips Manager.Strong and easily to save Tips,Web Page (with pictures),Text,Rtf,Message or any other Memo you can find.


CopyRight
[Previous] [Main] [Next]

Copyright 1999-2000. eiSky. All rights reserved.

Sharp Tips Manager Develop by Jimyho.


Overview

Function

1 . Collect tips,document files and manager by tree view.

2 . Suppost Text file,Html file including images , RTF file(only Version 1.0).

3 . Strong Import function . Very easily , in any time to save the tips into your own library.

#. You can easily save the tips by:
A . Drag the tips file(s) to the "Running Label" from file explorer.
B . Drag the text you selected to the "Running Label" . (Version 1.0)
C . Paste from ClipBoard to the "Running Label" .
D . Import from a file you specify in file explorer.
E . Save the whole page (include images) from Internet Explorer .
F . Save the selection (include images) from Internet Explorer .

#. Auto search title of the tips.

4 . Easy to search out the tips by part of title,content ,author or time.

5 . Save disk space. it save a lot harddisk space when you store the html,image,text to SharpTips Library,Less than save those to files on harddisk.


Product include

Product include :
This product include 2 programs,as follow:

SharpTips.exe -- Collect and manager the tips.

IECapture.exe -- Embed into Internet Explorer(5.0 or above) ,
When right click in IE,it would be show at the pop menu,
and save the whole page or the selection to your own library.


Environment

Running Environment

Windows98 Second Edition,
WindowsME,
Windows2000.

Note:
If you are using another windows edition(Windows 9X),make sure that
Internet Explorer 5.0 or above and Ado for Microsoft Access 2000
are installed in your PC .


How To Use


install

Install
Unzipped SharpTips.zip ,then
Run Setup.exe to install SharpTips Manager.
if you are using Windows 98 Second Edition,Windows Me,Windows2000, it is so easy to install the program by click "Next" or "Finish". And then run the program .

if not , you must install Internet Exploerer 5.0 or above fisrt.
and install the Ado for Microsoft Access 2000 ,
You can download these at www.microsoft.com.


Uninstall

Run "Add/Remove program" in control panel.


Save Your Tips

Save Your Tips

You can easily save tips to your own database by :

A . Save the whole page (include images) from Internet Explorer .
Just right click in IE to prompt menu ,then click "Save to Sharp Tips". Then this page would be saved to your database, you must refresh the parent node in program Tips.exe so as to and view it.

B . Save the selection (include images) from Internet Explorer .
Just select what you want in IE, Then right click to prompt menu and click "Save Selection". Remember to refresh the parent node in tips.exe to view it.

C . Drag the file(s) upon to the "Running Label" from "File Explorer".
-- -- Just this,"Running Label" ,Appear in font of the desktop.

D . Drag the text you selected to the "Running Label" . (Version 1.0)
E . Paste from ClipBoard to the "Running Label" .

F . Import from a file you specify in file explorer.


Operate Tips

"Set To Default BookMark -- F6 " : It is important , all the tips you want to save , would be add to be a child of this node.

As follow example, after set "Developer" to default bookmark,if you import a html page from IE, then this page would be add under the node "Developer".
Note:
you must refresh the "Developer" Node ( F5 ) ,to let it appear in the tree view.

If no node is set to default bookmark,then the current default bookmark is the root node.

How to Move Node?

#. Use "Cut Node" and "Paste Node" .
you also can do :
#. Drag a node to the destinationand then drop it.
or you can do :
#. Select a node, then use " Move Current Node to BookMark -- Ctrl + M".


Search Tips

Search Tips

Input search string,search by what, then "Search" (or just press "Enter").


Export Tips

Rriht click a node to export it to a file.


Short Cut

F1 -- Help & Manual
F2 -- Rename Node
F3 -- Search Node
F4 -- Hide/Display Tree View.
F5 -- Refresh
F6 -- Set the current node to the Default_Bookmark
F7 -- Set the selection to be Title.

Ctrl-M -- Move the current node to the Default_Bookmark.


Register


HowToRegister
[Previous] [Main]

Go to http://www.eiSky.com to register for 29.95 $.

sales@eiSky.com